-- Verify gaia:api_2016_02_18_create_table_api_tagalert on mysql

BEGIN;

SELECT `id`, `tag_id`, `is_online`, `type`, `title`, `service_tag_id`, `days` FROM `api_tagalert` LIMIT 1;
SELECT `id`, `tagalert_id`, `title`, `image_url`, `content` FROM `api_tagalertitem` LIMIT 1;

ROLLBACK;
